Bug 178399 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 HL2 [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 HL2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 183194
  Show dependency treegraph
 
Reported: 2006-01-20 00:39 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 07:13:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (70.00 KB, application/msword)
2006-01-20 04:19 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 4 S. Lele 2006-02-27 07:11:34 EST
Product specifications are as follows:
Processors: 2*Intel Xeon Processor, Speed: 3.6 GHz, L2 Cache: 2048 KB
Memory: 4GB i.e. 4* 1 GB DDR 2 RAM Registered ECC
Drive controller: Intel ICH5R Controller & Adaptec 7902 Dual Channel U320 controller
Hard drives: Seagate U320 ST336807LW 36 GB HDD
Network interface card: Intel® 82546GB Dual channel gigabit Ethernet controller
                        Speed: 10/100/1000 Mbps
Video: ATI Rage XL
Floppy Drive: Mitsumi D353M3D 1.44MB 3.5” Floppy Drive
USB Ports: 2
CDROM: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.